Compatibility issue with new VC version 5.4.6

Support Forums for LiveMesh Themes & Plugins Forums WPBakery Page Builder Addons Support Compatibility issue with new VC version 5.4.6

This topic is: resolved

This topic contains 2 replies, has 2 voices, and was last updated by Olivier Langlois Olivier Langlois 8 months, 3 weeks ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #29503
    Olivier Langlois
    Olivier Langlois
    Participant
    Post count: 27

    Is there anyone else having issue with the new Visual Composer version (5.4.6)?

    I had to quickly revert back to 5.4.5 when I have found out that LVCA Portfolio posts grid stopped working with the new version…

    FYI, I’m still on LVCA 1.8.1 I have not upgraded to 1.8.2 yet…

    #29512
    Raghavendra
    Raghavendra
    Moderator
    Post count: 4577

    I tested the plugin with latest Version 5.4.7 of the VC/WPBakery page builder plugin with Posts Grid and found no issues. If you still have trouble, pls set WP_DEBUG to true in wp-config.php and send me the error log so that we can know what’s happening.

    #29673
    Olivier Langlois
    Olivier Langlois
    Participant
    Post count: 27

    I just tested with 5.4.7. It now works fine. thank you

Viewing 3 posts - 1 through 3 (of 3 total)

The forum ‘WPBakery Page Builder Addons Support’ is closed to new topics and replies.